# Configuration

> **Note:** This guide is under construction. For now, please refer to the [main README](https://github.com/jpawlowski/hass.tibber_prices/blob/main/README.md) for configuration instructions.

## Initial Setup

Coming soon...

## Configuration Options

Coming soon...

## Price Thresholds

Coming soon...
